# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-11-08 18:00
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0055_auto_20191023_1006'),
        #('report', '0055_auto_20191028_2027'),
    ]

    operations = [
    ]
